/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {
  .about__thumb-3 .about__meta-3 {
    left: auto;
    right: 0px;
  }
}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {
  .col-xl-2.col-lg-3.col-md-8.col-sm-6.col-7.text-end {
    text-align: left !important;
  }
  .header-nav ul li a {
    padding-left: 0;
    padding-right: 24px;
  }
  .about__gallery.pl-80 {
    padding-left: 0;
    padding-right: 0;
  }

  .about__thumb-3 .about__meta-3 {
    left: auto;
    right: 0px;
  }
  .header__list ul li {
    margin-right: 0;
    margin-left: 0;
  }
  .offset-xl-1 {
    margin-right: 0;
  }
  .appoint-2__text {
    padding-left: 0;
    padding-right: 0;
  }
  .about-area-10 .pro-about-content-right-10 {
    padding-right: 0;
    padding-left: 0;
  }
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
  .appoint-2__text {
    padding-right: 0;
  }
  .about__thumb-3 .about__meta-3 {
    left: auto;
    right: 0px;
  }
  .about-area-10 .pro-about-content-right-10 {
    padding-right: 0;
    padding-left: 0;
  }
  .offset-xxl-6 {
    margin-left: 0;
    margin-right: 0;
  }
  .offset-xl-1 {
    margin-right: 0;
  }
  .contact-widget .contact__left {
    margin-left: 0;
  }
  .contact-widget .contact__right {
    padding-left: 0;
  }
}

/* small mobile :320px. */
@media (max-width: 767px) {
  .has-border {
    padding-right: 0px;
    margin-right: 0px;
  }
  .about-area-10 .pro-about-content-right-10 {
    padding-right: 0;
    padding-left: 0;
  }
  .about__text.pl-80.about__text-5 {
    padding-left: 0;
    padding-right: 0px;
  }
  .offset-xl-1 {
    margin-left: 0;
    margin-right: 0;
  }
  .banner__link.text-start.text-md-end {
    text-align: right !important;
  }
  a.featured-btn {
    padding-left: 0;
    padding-right: 0px;
  }
  .appoint-2__text {
    padding-left: 0;
    padding-right: 0px;
  }
  .offset-xxl-6 {
    margin-left: 0;
    margin-right: 0;
  }
  .news-text-3.pl-85.has-padding {
    padding-left: 0;
    padding-right: 0;
  }
  .news-text-3 > p {
    padding-right: 0;
    padding-left: 0;
  }
  .offset-md-1 {
    margin-left: 0;
    margin-right: 0;
  }
  .contact-widget .contact__left {
    margin-left: 0;
  }
  .contact-widget .contact__right {
    padding-left: 0;
  }
}
